
/* Class = "NSWindow"; title = "Upravit stránku"; ObjectID = "5"; */
"5.title" = "Upravit stránku";

/* Class = "NSBox"; title = "Layout"; ObjectID = "9"; */
"9.title" = "Layout";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Zde můžete určit, zda mají prvky vzorové stránky být pod nebo nad prvky layoutové stránky,"; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Zde můžete určit, zda mají prvky vzorové stránky být pod nebo nad prvky layoutové stránky,";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "pod stránkou"; ObjectID = "14"; */
"14.title" = "pod stránkou";

/* Class = "NSMenuItem"; title = "nad stránkou"; ObjectID = "15"; */
"15.title" = "nad stránkou";

/* Class = "NSBox"; title = "Okraj"; ObjectID = "16"; */
"16.title" = "Okraj";

/* Class = "NSBox"; title = "Sloupce"; ObjectID = "26"; */
"26.title" = "Sloupce";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použite ke zvýšení/snížení počtu sloupců."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Tato tlačítka použite ke zvýšení/snížení počtu sloupců.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost vodorovných vodítek sloupců od vrchu stránky."; ObjectID = "57"; */
"57.ibShadowedToolTip" = "Vložte požadovanou vzdálenost vodorovných vodítek sloupců od vrchu stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost vodorovných sloupcových vodítek od spodku stránky."; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Vložte požadovanou vzdálenost vodorovných sloupcových vodítek od spodku stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zadejte požadovanou vzdálenost svislých sloupcových vodítek od vnitřního/levého okraje stránky."; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Zadejte požadovanou vzdálenost svislých sloupcových vodítek od vnitřního/levého okraje stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost svislých sloupcových vodítek od vnějšího /pravého okraje stránky."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Vložte požadovanou vzdálenost svislých sloupcových vodítek od vnějšího /pravého okraje stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde zadejte požadovaný počet sloupcových vodítek."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Zde zadejte požadovaný počet sloupcových vodítek.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zadejte hodnotu vzdálenosti mezi (minimálně dvěma) sloupci."; ObjectID = "67"; */
"67.ibShadowedToolTip" = "Zadejte hodnotu vzdálenosti mezi (minimálně dvěma) sloupci.";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "70"; */
"70.title" = "Storno";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Vzorová stránka:"; ObjectID = "72"; */
"72.title" = "Vzorová stránka:";

/* Class = "NSTextFieldCell"; title = "Nahoře:"; ObjectID = "74"; */
"74.title" = "Nahoře:";

/* Class = "NSTextFieldCell"; title = "Vnitřní:"; ObjectID = "75"; */
"75.title" = "Vnitřní:";

/* Class = "NSTextFieldCell"; title = "Dole:"; ObjectID = "76"; */
"76.title" = "Dole:";

/* Class = "NSTextFieldCell"; title = "Vnější:"; ObjectID = "77"; */
"77.title" = "Vnější:";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "78"; */
"78.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "79"; */
"79.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "80"; */
"80.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "81"; */
"81.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "Počet:"; ObjectID = "82"; */
"82.title" = "Počet:";

/* Class = "NSTextFieldCell"; title = "Vzdálenost:"; ObjectID = "84"; */
"84.title" = "Vzdálenost:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "85"; */
"85.title" = "0";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "86"; */
"86.title" = "0,0000cm";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Vícenásobný výběr"; ObjectID = "pQy-6H-3KL"; */
"pQy-6H-3KL.ibShadowedMultipleValuesPlaceholder" = "Vícenásobný výběr";
